as.character.Verbose {R.utils} | R Documentation

## Returns a character string version of this object

### Description

Returns a character string version of this object.

### Usage

    ## S3 method for class 'Verbose'
    as.character(x, ...)

### Arguments

`...` | Not used.

### Value

Returns a `character` string.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.5.0 Index]